@media screen and (max-width:1451px) and (min-width:1041px){

}

@media screen and (max-width:1440px) and (min-width:1367px){
  .ebs-animation-btn .elementor-button{
    padding: 15px 15px 15px 15px!important;
  }
  .archive .postpic{
    margin-bottom:30px!important;
  }

  .search .postpic{
    margin-top:20px;
  }
  .search .post-text{
    font-size: 15px;
  }


  /*---------------------Single Blog Page css starts here--------------------------*/
  .single-page-metaimage img {
  width: 100%;
  }
  .content_page{
  background-color: #fff;
  transform: translateY(-3%);
  }
  /*---------------------Single Blog Page css ends here--------------------------*/




}

@media screen and (max-width:1366px) and (min-width:1201px){



}

@media screen and (max-width:1200px) and (min-width:1041px){


}








@media screen and (max-width:1040px) and (min-width:1025px){
  .archive .postpic{
    margin-bottom:30px!important;
  }



}






@media screen and (max-width:1024px) and (min-width:991px){


  .archive .single-img img {
    width: 100%;
    height: auto;
}
  .archive .postpic{
    display: flex;
      align-items: center;
      margin-bottom:30px;
}
.archive .post-text p{
  font-size: 14px;
}
.archive .single-img{
  margin-bottom:0;
}

    /*--------------------search page css starts here---------------------------*/
    .search .postpic{
      margin-bottom:30px;
    }
    .search .single-img img{
      height: auto;
      width: 100%;
    }
    .search .single-img {
      margin-bottom:0;
    }
.search .post-text p{
  font-size: 15px;
}
.search .postpic{
  align-items: center;
}

.search .search-result {
  font-size: 25px;
}

      /*--------------------search page css ends here---------------------------*/












/*---------------------Single Blog Page css starts here--------------------------*/
.ebs-single-post-page .feature-box img {
width: 100%;
}

.content_page {
background-color: #fff;
transform: translateY(-3%);
}
.single-page-metaimage img {
width: 100%;
}
.single-post-comment {
width: unset!important;
}

.single-page-title{
font: 600 20px/60px Jost!important;
color: #242424;
font-family: "Nunito Sans", Sans-serif!important;
line-height: 1.3!important;
}
/*---------------------Single Blog Page css ends here--------------------------*/



}









@media screen and (max-width:990px) and (min-width:768px){
  .single-project .team-image-box img{
  width:100%;
  }



  /*-------------------- archive page css starts here---------------------------*/

  .archive .post-contents-cols{
    margin-bottom:20px;
  }

#sidebar{
  margin-top:20px!important;
}
  .archive .post-content a{
  font-size: 10px;
}

   .archive .single-page-banner-tittle {
      width: unset;

      border-bottom: unset;
      font-size: 20px;
  }

  /*--------------------archive page css starts here---------------------------*/





    /*--------------------search page css starts here---------------------------*/
.search .postpic{
  margin-bottom:30px;
}
.search .single-img img{
  width:unset;
  height:unset;
}
.search .single-img {
  margin-bottom:0;
}



      /*--------------------search page css starts here---------------------------*/







  .search .search-result {
    font-size: 20px;
}







/*---------------------Single Blog Page css starts here--------------------------*/
.ebs-single-post-page .feature-box img {
width: 100%;
}
.content_page {
background-color: #fff;
transform: translateY(-2%);
}
.single-page-metaimage img {
width: 100%;
}
.single-post-comment {
width: unset!important;
}

.single-page-title{
font: 600 20px/60px Jost!important;
color: #242424;
font-family: "Nunito Sans", Sans-serif!important;
line-height: 1.3!important;
}
/*---------------------Single Blog Page css ends here--------------------------*/

}






@media screen and (max-width:767px) and (min-width:641px){

  /*-------------------- archive page css starts here---------------------------*/
  .archive .posttitle{
    text-align: center;
  }
  .archive  .post-text p{
  text-align: center;
  }
  .archive .read{
    text-align: center;
  }
  .archive .post-contents-cols{
    margin-bottom:20px;
  }


    .archive .banner-image {
      background-image: unset!important;
      background-color: #a787ae!important;
  }
   .archive .single-page-banner-tittle {
      width: unset;
      text-align: center;
      border-bottom: unset;
      font-size: 20px;
  }
  .archive .page-title{
    text-align:center;
  }
   .archive .single-page-breadcrumbs {
      text-align: center;
  }



  /*--------------------archive page css starts here---------------------------*/




  .search .sorry-msg{
    text-align: center;
    font-size: 16px;
  }
  .search  input[type="search"]{
    display: block;
    margin: 0 auto;

  }

  .search  input[type="submit"]{
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
      margin-top: 10px;
  }


    /*--------------------search page css starts here---------------------------*/
    .search .search-col-1{
      width:100%;
    }
    .search-col-2{
      width:100%;
    }
    .search .single-img img{
      margin:0 auto;
      width:unset;
      height:unset;
    }
    .search .single-page-banner-tittle{
      width:unset;
      text-align:center;
      border-bottom: unset;
    }
    .search .single-product-page-custom .bradcrumbs svg{
      margin-right:0;
    }
    .search .entry-title{
      text-align: center;
      font-size: 25px;
    }
    .search .posttitle{
      text-align: center;
    }
    .search  .post-text{
        text-align: center;
        font-size: 15px;
    }
    .search .read{
      text-align: center;
    }
    .search .single-img{
      margin-top: 30px;
    }
    .navigation{
      justify-content: center;
    }
  /*--------------------search page css ends here---------------------------*/






  /*--------------------Search Page CSS Starts Here---------------------------*/
  .search .post-content a{
    font-size: 15px;
  }
  .search-result {
    font-size: 20px;
    text-align: center;
}
.search .banner-image{
  background-image: unset!important;
    background-color: #a787ae!important;
}
.search .single-page-breadcrumbs{
  text-align:center;
}


/*--------------------Search Page CSS Ends Here---------------------------*/





/*---------------------Single Blog Page css starts here--------------------------*/
.ebs-single-post-page .feature-box img {
width: 100%;
}
.content_page {
background-color: unset;
transform: unset;
}
.single-page-metaimage img {
width: 100%;
}
.single-post-comment {
width: unset!important;
}
.single-author-image img{
display: block;
margin: 0 auto;
}
.single-page-title{
font: 600 20px/60px Jost!important;
color: #242424;
font-family: "Nunito Sans", Sans-serif!important;
line-height: 1.3!important;
}
/*---------------------Single Blog Page css ends here--------------------------*/
.inner-page-title-banner .elementor-element .woolentor-breadcrumb{
text-align:center!important;
}
.yoga-counter-section .elementor-counter-title:before{
right: 46%;
}
.yoga-demo-class-section  img{
display:unset!important;
}



}








@media screen and (max-width:640px) and (min-width:481px){
  .project-col{
    padding-right:0px;
  }

  /*-------------------- archive page css starts here---------------------------*/
  .archive .posttitle{
    text-align: center;
  }
  .archive  .post-text p{
  text-align: center;
  }
  .archive .read{
    text-align: center;
  }
  .archive .post-contents-cols{
    margin-bottom:20px;
  }


    .archive .banner-image {
      background-image: unset!important;
      background-color: #a787ae!important;
  }
   .archive .single-page-banner-tittle {
      width: unset;
      text-align: center;
      border-bottom: unset;
      font-size: 20px;
  }
  .archive .page-title{
    text-align:center;
  }
   .archive .single-page-breadcrumbs {
      text-align: center;
  }



  /*--------------------archive page css starts here---------------------------*/

  /*--------------------search page css starts here---------------------------*/
  .search .single-content{
    display:unset;
  }
  .search .sorry-msg{
    text-align: center;
    font-size: 16px;
  }
  .search  input[type="search"]{
    display: block;
    margin: 0 auto;

  }

  .search  input[type="submit"]{
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
      margin-top: 10px;
  }
  .search .search-col-1{
    width:100%;
  }
  .search-col-2{
    width:100%;
  }
  .search .single-img img{
    margin:0 auto;
    width:unset;
    height:unset;
  }
  .search .single-page-banner-tittle{
    width:unset;
    text-align:center;
    border-bottom: unset;
  }
  .search .single-product-page-custom .bradcrumbs svg{
    margin-right:0;
  }
  .search .entry-title{
    text-align: center;
    font-size: 25px;
  }
  .search .posttitle{
    text-align: center;
  }
  .search  .post-text{
      text-align: center;
      font-size: 15px;
  }
  .search .read{
    text-align: center;
  }
  .search .single-img{
    margin-top: 30px;
  }
  .navigation{
    justify-content: center;
  }
/*--------------------search page css ends here---------------------------*/


  /*--------------------Search Page CSS Starts Here---------------------------*/
  .search .post-content a{
    font-size: 15px;
  }
  .search-result {
    font-size: 20px;
    text-align: center;
}
.search .banner-image{
  background-image: unset!important;
    background-color: #a787ae!important;
}
.search .single-page-breadcrumbs{
  text-align:center;
}


/*--------------------Search Page CSS Ends Here---------------------------*/

/*---------------------Single Blog Page css starts here--------------------------*/
.ebs-single-post-page .feature-box img {
width: 100%;
}
.content_page {
background-color: unset;
transform: unset;
}
.single-page-metaimage img {
width: 100%;
}
.single-post-comment {
width: unset!important;
}
.single-author-image img{
display: block;
margin: 0 auto;
}
.single-page-title{
font: 600 20px/60px Jost!important;
color: #242424;
font-family: "Nunito Sans", Sans-serif!important;
line-height: 1.3!important;
}
/*---------------------Single Blog Page css ends here--------------------------*/





}








@media screen and (max-width:480px) and (min-width:321px){
  .project-col{
    padding-right:0px;
  }

  /*-------------------- archive page css starts here---------------------------*/
  .archive .posttitle{
    text-align: center;
  }
  .archive  .post-text p{
  text-align: center;
  }
  .archive .read{
    text-align: center;
  }
  .archive .post-contents-cols{
    margin-bottom:20px;
  }


    .archive .banner-image {
      background-image: unset!important;
      background-color: #a787ae!important;
  }
   .archive .single-page-banner-tittle {
      width: unset;
      text-align: center;
      border-bottom: unset;
      font-size: 20px;
  }
  .archive .page-title{
    text-align:center;
  }
   .archive .single-page-breadcrumbs {
      text-align: center;
  }



  /*--------------------archive page css starts here---------------------------*/


  /*--------------------search page css starts here---------------------------*/
  .search .sorry-msg{
    text-align: center;
    font-size: 16px;
  }
  .search  input[type="search"]{
    display: block;
    margin: 0 auto;

  }

  .search  input[type="submit"]{
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
      margin-top: 10px;
  }


  .search .single-img img{
  width:100%;
  height:100%;
  }
  .search .single-page-banner-tittle{
    width:unset;
    text-align:center;
    border-bottom: unset;
  }
  .search .single-product-page-custom .bradcrumbs svg{
    margin-right:0;
  }
  .search .entry-title{
    text-align: center;
    font-size: 25px;
  }
  .search .posttitle{
    text-align: center;
  }
  .search  .post-text{
      text-align: center;
      font-size: 15px;
  }
  .search .read{
    text-align: center;
  }
  .search .single-img{
    margin-top: 30px;
  }
  .navigation{
    justify-content: center;
  }
  .search .single-content{
    display:unset;
  }
/*--------------------search page css ends here---------------------------*/



  /*--------------------Search Page CSS Starts Here---------------------------*/
  .search .post-content a{
    font-size: 15px;
  }
  .search-result {
    font-size: 20px;
    text-align: center;
}
.search .banner-image{
  background-image: unset!important;
    background-color: #a787ae!important;
}
.search .single-page-breadcrumbs{
  text-align:center;
}


/*--------------------Search Page CSS Ends Here---------------------------*/



}











@media screen and (max-width:320px){
  .single-services .team-image-box img{
    display: block;
    margin: 0 auto;
  }
  .single-services .single-post-block{
  text-align: center;
  }
  .single-services .nav-previous{
    text-align: center;
  }

  .project-col{
    padding-right:0px;
  }
/*-------------------- archive page css starts here---------------------------*/
.archive .posttitle{
  text-align: center;
}
.archive  .post-text p{
text-align: center;
}
.archive .read{
  text-align: center;
}
.archive .post-contents-cols{
  margin-bottom:20px;
}


  .archive .banner-image {
    background-image: unset!important;
    background-color: #a787ae!important;
}
 .archive .single-page-banner-tittle {
    width: unset;
    text-align: center;
    border-bottom: unset;
    font-size: 20px;
}
.archive .page-title{
  text-align:center;
}
 .archive .single-page-breadcrumbs {
    text-align: center;
}



/*--------------------archive page css starts here---------------------------*/
  /*--------------------search page css starts here---------------------------*/
  .search .sorry-msg{
    text-align: center;
    font-size: 16px;
  }
  .search  input[type="search"]{
    display: block;
    margin: 0 auto;

  }

  .search  input[type="submit"]{
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
      margin-top: 10px;
  }

  .search .single-img img{
    width: 100%;
      height: 100%;
  }
  .search .single-content{
    display:block;

  }
  .search .single-page-banner-tittle{
    width:unset;
    text-align:center;
    border-bottom: unset;
  }
  .search .single-product-page-custom .bradcrumbs svg{
    margin-right:0;
  }
  .search .entry-title{
    text-align: center;
    font-size: 25px;
  }
  .search .posttitle{
    text-align: center;
  }
  .search  .post-text{
      text-align: center;
      font-size: 15px;
  }
  .search .read{
    text-align: center;
  }
  .search .single-img{
    margin-top: 30px;
  }
  .navigation{
    justify-content: center;
  }
/*--------------------search page css ends here---------------------------*/


  /*--------------------Search Page CSS Starts Here---------------------------*/
  .search .post-content a{
    font-size: 15px;
  }
  .search-result {
    font-size: 20px;
    text-align: center;
}
.search .banner-image{
  background-image: unset!important;
    background-color: #a787ae!important;
}
.search .single-page-breadcrumbs{
  text-align:center;
}


/*--------------------Search Page CSS Ends Here---------------------------*/






/*---------------------Single Blog Page css starts here--------------------------*/
.ebs-single-post-page .feature-box img {
width: 100%;
}
.content_page {
background-color: unset;
transform: unset;
}
.single-page-metaimage img {
width: 100%;
}
.single-post-comment {
width: unset!important;
}
.single-author-image img{
display: block;
margin: 0 auto;
}
.single-page-title{
font: 600 20px/60px Jost!important;
color: #242424;
font-family: "Nunito Sans", Sans-serif!important;
line-height: 1.3!important;
}
/*---------------------Single Blog Page css ends here--------------------------*/



}







/*--------------------Loader CSS Starts Here---------------------------*/

@media screen and (max-width:767px){
  .single-services .team-image-box img,.single-testimonials .team-image-box img{
    display: block;
    margin: 0 auto;
  }
  .single-services .single-post-blocks,.single-team .single-post-block,.single-team .nav-links{
  text-align: center;
  }

  .single-testimonials .single-post-block{
    text-align: center;
  }
  .single-services .nav-previous{
    text-align: center;
  }

.loader {
width:300px;
height:300px;

margin: 0 auto;
position: relative;
top: 30%;

}
}
/*--------------------Loader CSS Starts Here---------------------------*/
@media (max-width: 1024px){
.yoga-slider-section .bdt-prime-slider-content{
max-width: unset!important;
}
}
